/********* Main layout *******/

.features.col {
    width: 55%;
    background-color: #DBDBDB;
    display:block;
}

.socialmedia.col {
    left: 55%;
    width: 22%;
    background-color: #2D2D2D;
    display:block;
}

.blogs.col {
    left: 77%;
    width: 23%;
    background-color: #DBDBDB;
    display:block;
}

.heading {
    margin-top: 5px;
    height: 3.5rem;
}


/********* Feature Stories **********/


.mainfeature {
    height: 65%; /* defines how much of the vertical space feature image takes */
    background-color: black;
}

.featureimage {
    position: relative;
    height: 100%;
    z-index: 1;
    background: url('../../css/img/grey.gif') no-repeat center bottom;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
}

.headline {
    font-size: 6rem;
    line-height: 6rem;
    font-weight: bold;
    text-shadow: 0 2px 0 #000;
    display: inline-block;
    width: 100%;
    position: absolute;
    bottom: 0;
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.8))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 ); /* IE6-9 */
}



.stories {
    width: 100%;
    height: 100%;
}

.stories ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.stories ul li {
    width: 20%;
    display: table-cell;
    padding: 10px;
}

.features img {
    width: 100%;
    border: 2px solid #ffffff;
    margin-left: -2px;
    margin-bottom: -3px;
}



#arrows {
    display: none;
}

#arrows img {
    width: 15%;
    position: absolute;
    z-index: 20;
    opacity: 0.5;
    border: 0;
}

.arrow-left {
    top: 35%;
    left: 0;
}

.arrow-right {
    top: 35%;
    left: 85%;
}

.no-more {
    opacity: 0.1;
}


/******** Social Media Tabs **********/

ul.tabs {
    margin: 0 0 0 3%;
    padding: 0;
    list-style-type: none;
    display: inline-table;
}

ul.tabs li {
    background: none;
    color: white;
    display: inline-block;
    padding: 0.2rem 2.5rem;
    cursor: pointer;
    border: 1px solid #707070;
}

ul.tabs li.current {
    color: black;
    background-color: #9f9f9f;
}

.tab-content {
    display: none;
}

.tab-content.current {
    display: inherit;
}


/******** YouTube **********/

.ytwrap {
    color: white;
    padding: 0 3%;
    margin-bottom: 1rem;
}

.ytwrap img {
    width: 100%;
}

.yt-video {
    position: relative;
}

.yt-play-icon {
    position: absolute;
    left: 0;
    top: 5%;
}


/********** Social Media ***********/


.smwrap {
    padding-left: 5%;
    background-color: #242424;
}

.smwrap a {
    color: #9f9f9f;
}

ul.feed {
    width: 99%;
    list-style-type: none;
    margin: 0;
    padding: 0;
    color: white;
}

ul.feed li {
    display: inline-table;
    padding: 10px 0 10px 0;
    border-bottom: 1px solid gray;
    width: 100%;
}

.feed-item {
    margin: 5px 0 0 10px;
    line-height: 1.4rem;
}

.feed-image {
    width: 48px;
}

.feed-image img {
    padding: 2px;
}

.feed-fullname {
    color: white;
}

.feed-username {
    color: #dddddd;
    font-weight: normal;
    font-style: italic;
}

.feed-text {
    clear: both;
    color: #dddddd;
    margin: 0;
    font-size: 1.2rem;
    line-height: 1.5rem;
}

.feed-time {
    font-size: 1.2rem;
}

#nrfeed {
    max-width: 80rem;
}

.nrfeed-item {
    margin: 0;
}

/********** TPS Blogs ********/

.tpsblogs {
    top: 0;
    bottom: 15px;
    position: relative;
    padding: 0 5px 0 5px;
    height: 100%;
}

ul.blogfeature {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

ul.blogfeature li {
    border: 5px solid white;
    margin-bottom: 15px;
    background-color: black;
}

ul.blogfeature img {
    padding-bottom: 10px;
    position: relative;
    z-index: 2;
    width: 100%;
}

ul.blogfeature {
    max-width: 480px;
}

.blog-block {
  width: 100%;
  height: auto;
}

.blog-intro {
  z-index: 1;
  position: absolute;
  max-height: 278px;
  max-width: 467px;
  background-color: #007fb0;
}

.blog-intro p {
  padding: 10px;
  color: white;
}

.blog-image-container {
  position: relative;
  z-index: 2;
  width: 100%;
}

.blog-title {
  padding: 10px;
  margin: auto 0;
}
